Рекомендуемые сообщения

ElbuzGroup    0

index.php?app=downloads&module=display&section=screenshot&id=1183

Название: E-Trade HTTP Tunnel

Добавил: ElbuzGroup

Добавлен: 22 мая 2013

Категория: Обмен данными

Метод активации: Без активации

Сайт разработчика: elbuz.com

Ioncube Loader: Нет

Модуль интеграции E-Trade HTTP Tunnel - это приложение, разработанное с целью простого взаимодействия продуктов серии E-Trade с базой данных интернет-магазина (сайта) на базе интернет магазина OpenCart. Модуль создан на популярном языке программирования PHP, который в настоящее время поддерживается подавляющим большинством хостинг-провайдеров и является одним из лидеров среди языков программирования, используемым для работы с динамическими веб-сайтами. В качестве основной базы данных сайта поддерживается СУБД MySQL.

Использование новейшего модуля интеграции E-Trade HTTP Tunnel позволяет с легкостью обновлять информацию о категориях и товарах интернет-магазина на OpenCart прямо из программ серии E-Trade. При добавлении и обновлении записей в базе данных интернет-магазина поиск ведётся по внутренним уникальным числовым кодам категорий и товаров (ID), т.е. происходит гарантированная и качественная синхронизация данных между интернет-магазином OpenCart и программами серии E-Trade.

Нажмите здесь, чтобы скачать файл

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
alex77    0

Модуль хорошо, но программа у Вас не дешевая. Хотя мне бы наверное пригодилась.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Похожий контент

    • От Orel
      Добрый вечер уважаемые форумчане,
       
      хотел бы немного видоизменить шаблон, а именно уменьшить расстояние для описания продукта внизу, и на освободившееся место вставить модуль/шаблон
       
      продемонстрирую на одном из сайтов на опенкарт (не мой сайт)
      1 Скриншот: так выглядит по дефолту
      2 Скриншот: так я хотел бы, чтоб выглядело (сдвинуть текст в правую часть а на освобдившемся месте разместить модули для рекомендуемых товаров / новости по эксплуатации/ видео)
       
      1 скриншот
       
       
      2 Скриншот
       
      Буду признателен за советы
    • От IgorAlmaty
      У Ocstore последняя версия 2.3.0.2.3, у Opencart уже 3 и выше. На сколько я понимаю Ocstore и есть руссифицированная версия Opencart(-а). Но почему тогда ocstore так отстает от opencart(-а)? Или есть другие версии локализации Opencart?
    • От margokorablina
      Помогите, пожалуйста, разобраться почему так случилось.
      Разное количество товаров строке в категория х после добавления тега h1 в отдельный блок сверху.
      1 строка везде 3, далее - по 4 товара....

    • От nikeforce111
      Ошибка: mysqli::mysqli(): (28000/1045): Access denied for user 'mirpuser'@'localhost' (using password: YES) in /home/user1211087/www/mir-para.by/system/database/mmysqli.php on line 6
      Похоже связано с паролем, как восстановить или исправить?
    • От katilina


      Просмотр файла July - адаптивный шаблон для ocStore/Opencart
      Адаптивный шаблон July.
      разработчики ShopUtils и Katilina
      Скидка на шаблон действует до 1 сентября!
      Демо для версии ocstore - opencart 2.0.x - 2.1.x -2.2.x - 2.3
      Версия для 2.3.x - скачивайте архив july_ocstore_opencart_2.3_v2.16.07.14.zip

      april.mattimeo.ru
      mart.mattimeo.ru
      august.mattimeo.ru
      ДОКУМЕНТАЦИЯ april.mattimeo.ru/documentation
       
      Демо для версии ocstore 1.5.5.1.2

      july.mattimeo.ru
      may.mattimeo.ru
      june.mattimeo.ru
      Внимание! Версии шаблона под 1.5.х и под 2.х лицензируются отдельно даже для одного домена.
      Ключ на домен, у которого уже есть ключ для версии 15512, выдаётся за дополнительную плату 1500 руб.
      Поддержка движка другой версии в цену одного шаблона не входит
       

       
      Системные требования:
      - ocStore v1.5.4.x - 2.3.x / Opencart 1.5.4.x - 1.5.6.x, Opencart 2.0.x - 2.1.x - 2.2.x - 2.3.x
      Будьте внимательны при установке движка. Opencart.Pro с шаблоном не протестирован.
      - Ioncube Loader v4.5+ (для 2.x - 5.0+)
      - PHP v5.3+
      - vQmod v2.4.1 (только для 1.5.x)
      В версии шаблона для 2.0.x - 2.1.x - 2.2.x
      - Вы можете включить отображение опций в модулях и в выбранных категориях ( опции в блоке товара или в модальном окне на Ваш выбор)
      - Выбор количества товара в модулях и в категориях
      - Выбор сеток товара на странице категорий ( по 5, 4, 3 в ряд или 2 вида списка)
      - Новости с категориями
      - Дополнительные модули для новостей ( избранные, последние, тэги, разделы новостей)
      - Возможность прикреплять товары к новостям
       

       
      July тема - позитивный и чистый шаблон. Если Вы хотите иметь уникальный, привлекательный дизайн и пытаетесь сделать свой стиль среди многочисленных владельцев магазинов, July тема является прекрасной отправной точкой для Вас.
      Демо-данные высылаются по просьбе покупателя
      http://july.mattimeo.ru/docs/img/boots.png Шаблон использует технологию вёрстки bootstrap3
      http://july.mattimeo.ru/docs/img/user_part2.jpg
      Мы стараемся для Вас. Если Вам понравилась тема, не забудьте поставить 5 звёздочек
      В шаблоне есть также модуль новостей, подписка на новости магазина,
      возможность очистить кэш из админ панели управления сайтом.
      Вы можете загрузить настройки шаблона, сохранить настройки шаблона.
      Список модулей будет увеличиваться.
      Рекомендуем модули
      1. Живая цена - Динамическое обновление цены
      2. FilterPro Патч для модуля в архиве july_for_filterpro.zip
      3. SEO CMS TOP 2: Блог | Новости | Отзывы | Галерея | Формы
      4. Дополнительные вкладки на странице товара Патч для шаблона, купившим модуль
      Добавил katilina Добавлено 09.11.2015 Категория Платные шаблоны Системные требования ocStore v1.5.4.x - 2.x / Opencart 1.5.4.x - 1.5.6.x, Opencart 2.0.x - 2.1.x - 2.2.x - 2.3.xIoncube Loader v4.5+ (для 2.x - 5.0+)PHP v5.3+vQmod v2.4.1+ (только для 1.5.x) Сайт разработчика Старая цена 3000 Метод активации По запросу в ЛС Ioncube Loader Требуется OpenCart 2.3
      2.2
      2.1
      1.5.6.4
      1.5.6.3
      1.5.6.2
      1.5.6.1
      1.5.6
      1.5.4.1 ocStore 2.3
      2.2
      2.1
      1.5.5.1.2
      1.5.5.1.1
      1.5.5.1
      1.5.4.1.2
      1.5.4.1.1
      1.5.4.1 OpenCart.Pro, ocShop  
  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу